Bug 1271181 - python-nose tests fail with Python3.5
python-nose tests fail with Python3.5
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-nose (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Randy Barlow
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-13 06:51 EDT by Robert Kuska
Modified: 2016-11-15 16:36 EST (History)
4 users (show)

See Also:
Fixed In Version: python-nose-1.3.7-10.fc26
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-15 16:36:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Kuska 2015-10-13 06:51:37 EDT
Tests from python-nose fail when run with python-3.5.

Failures were already reported to upstream https://github.com/nose-devs/nose/issues/928

As this seems to affect only output from nose and nose is used by other packages to run their tests I temporarily switched off tests for python3 build of the package so I can continue with python-3.5 rebuild.


If you wish to investigate this you can find python-3.5 in tag f24-python3.
Comment 1 Jan Kurik 2016-02-24 08:49:59 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Note You need to log in before you can comment on or make changes to this bug.